
Dir
{
    ArchiveDir "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20250115-oracular-armv8dot2a/ubuntu";
    OverrideDir "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20250115-oracular-armv8dot2a/ubuntu-overrides";
    CacheDir "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20250115-oracular-armv8dot2a/ubuntu-cache";
};

Default
{
    Contents::Compress "gzip";
    DeLinkLimit 0;
    MaxContentsChange 12000;
    FileMode 0644;
}

TreeDefault
{
    Contents "$(DIST)/Contents-$(ARCH)";
    Contents::Header "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20250115-oracular-armv8dot2a/ubuntu-misc/contents.header";
};


tree "dists/oracular"
{
    FileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20250115-oracular-armv8dot2a/ubuntu-overrides/oracular_$(SECTION)_binary-$(ARCH)";
    SourceFileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20250115-oracular-armv8dot2a/ubuntu-overrides/oracular_$(SECTION)_source";
    Sections "main restricted universe multiverse";
    Architectures "amd64 arm64 armhf i386 ppc64el riscv64 s390x source";
    BinOverride "override.oracular.$(SECTION)";
    SrcOverride "override.oracular.$(SECTION).src";
    ExtraOverride "override.oracular.extra.$(SECTION)";
    Packages::Extensions ".deb";
    Packages::Compress "gzip xz";
    Sources::Compress "gzip xz";
    Translation::Compress "gzip xz";
    BinCacheDB "packages-$(ARCH).db";
    SrcCacheDB "sources.db";
    Contents " ";
    LongDescription "false";
}


tree "dists/oracular/main"
{
    FileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20250115-oracular-armv8dot2a/ubuntu-overrides/oracular_main_$(SECTION)_binary-$(ARCH)";
    SourceFileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20250115-oracular-armv8dot2a/ubuntu-overrides/oracular.main_$(SECTION)_source";
    Sections "debian-installer";
    Architectures "amd64 arm64 armhf i386 ppc64el riscv64 s390x";
    BinOverride "override.oracular.main.$(SECTION)";
    SrcOverride "override.oracular.main.$(SECTION).src";
    // ExtraOverride "override.oracular.main.extra.$(SECTION)";
    Packages::Extensions ".udeb";
    Packages::Compress "gzip xz";
    Sources::Compress "gzip xz";
    Translation::Compress "gzip xz";
    BinCacheDB "packages-debian-installer-$(ARCH).db";
    SrcCacheDB "sources-debian-installer.db";
    Contents " ";
    LongDescription "true";
}


tree "dists/oracular/restricted"
{
    FileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20250115-oracular-armv8dot2a/ubuntu-overrides/oracular_restricted_$(SECTION)_binary-$(ARCH)";
    SourceFileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20250115-oracular-armv8dot2a/ubuntu-overrides/oracular.restricted_$(SECTION)_source";
    Sections "debian-installer";
    Architectures "amd64 arm64 armhf i386 ppc64el riscv64 s390x";
    BinOverride "override.oracular.restricted.$(SECTION)";
    SrcOverride "override.oracular.restricted.$(SECTION).src";
    // ExtraOverride "override.oracular.restricted.extra.$(SECTION)";
    Packages::Extensions ".udeb";
    Packages::Compress "gzip xz";
    Sources::Compress "gzip xz";
    Translation::Compress "gzip xz";
    BinCacheDB "packages-debian-installer-$(ARCH).db";
    SrcCacheDB "sources-debian-installer.db";
    Contents " ";
    LongDescription "true";
}


tree "dists/oracular/universe"
{
    FileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20250115-oracular-armv8dot2a/ubuntu-overrides/oracular_universe_$(SECTION)_binary-$(ARCH)";
    SourceFileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20250115-oracular-armv8dot2a/ubuntu-overrides/oracular.universe_$(SECTION)_source";
    Sections "debian-installer";
    Architectures "amd64 arm64 armhf i386 ppc64el riscv64 s390x";
    BinOverride "override.oracular.universe.$(SECTION)";
    SrcOverride "override.oracular.universe.$(SECTION).src";
    // ExtraOverride "override.oracular.universe.extra.$(SECTION)";
    Packages::Extensions ".udeb";
    Packages::Compress "gzip xz";
    Sources::Compress "gzip xz";
    Translation::Compress "gzip xz";
    BinCacheDB "packages-debian-installer-$(ARCH).db";
    SrcCacheDB "sources-debian-installer.db";
    Contents " ";
    LongDescription "true";
}


tree "dists/oracular/multiverse"
{
    FileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20250115-oracular-armv8dot2a/ubuntu-overrides/oracular_multiverse_$(SECTION)_binary-$(ARCH)";
    SourceFileList "/srv/launchpad/data/archives/ubuntu-archive/ubuntu-test-rebuild-20250115-oracular-armv8dot2a/ubuntu-overrides/oracular.multiverse_$(SECTION)_source";
    Sections "debian-installer";
    Architectures "amd64 arm64 armhf i386 ppc64el riscv64 s390x";
    BinOverride "override.oracular.multiverse.$(SECTION)";
    SrcOverride "override.oracular.multiverse.$(SECTION).src";
    // ExtraOverride "override.oracular.multiverse.extra.$(SECTION)";
    Packages::Extensions ".udeb";
    Packages::Compress "gzip xz";
    Sources::Compress "gzip xz";
    Translation::Compress "gzip xz";
    BinCacheDB "packages-debian-installer-$(ARCH).db";
    SrcCacheDB "sources-debian-installer.db";
    Contents " ";
    LongDescription "true";
}

